/*! bulma.io v0.9.1 | MIT License | github.com/jgthms/bulma */.content:not(:last-child),.message:not(:last-child),.table:not(:last-child),.title:not(:last-child){margin-bottom:1.5rem}.input{-moz-appearance:none;-webkit-appearance:none;align-items:center;border:1px solid transparent;border-radius:4px;box-shadow:none;display:inline-flex;font-size:1rem;height:2.5em;justify-content:flex-start;line-height:1.5;padding-bottom:calc(.5em - 1px);padding-left:calc(.75em - 1px);padding-right:calc(.75em - 1px);padding-top:calc(.5em - 1px);position:relative;vertical-align:top}.input:active,.input:focus{outline:0}/*! minireset.css v0.0.6 | MIT License | github.com/jgthms/minireset.css */body,figure,h1,h2,h3,html,iframe,p{margin:0;padding:0}h1,h2,h3{font-size:100%;font-weight:400}input{margin:0}html{box-sizing:border-box}*,::after,::before{box-sizing:inherit}img{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}td:not([align]),th:not([align]){text-align:inherit}html{background-color:#fff;font-size:16px;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;min-width:300px;overflow-x:hidden;overflow-y:scroll;text-rendering:optimizeLegibility;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}figure,header{display:block}body,input{font-family:BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif}body{color:#4a4a4a;font-size:1em;font-weight:400;line-height:1.5}a{color:#3273dc;cursor:pointer;text-decoration:none}a strong{color:currentColor}a:hover{color:#363636}img{height:auto;max-width:100%}strong{color:#363636;font-weight:700}table td,table th{vertical-align:top}table td:not([align]),table th:not([align]){text-align:inherit}table th{color:#363636}.content p:not(:last-child),.content table:not(:last-child){margin-bottom:1em}.content h1,.content h2,.content h3{color:#363636;font-weight:600;line-height:1.125}.content h1{font-size:2em;margin-bottom:.5em}.content h1:not(:first-child){margin-top:1em}.content h2{font-size:1.75em;margin-bottom:.5714em}.content h2:not(:first-child){margin-top:1.1428em}.content h3{font-size:1.5em;margin-bottom:.6666em}.content h3:not(:first-child){margin-top:1.3333em}.content figure{margin-left:2em;margin-right:2em;text-align:center}.content figure:not(:first-child){margin-top:2em}.content figure:not(:last-child){margin-bottom:2em}.content figure img{display:inline-block}.content figure figcaption{font-style:italic}.content table{width:100%}.content table td,.content table th{border:1px solid #dbdbdb;border-width:0 0 1px;padding:.5em .75em;vertical-align:top}.content table th{color:#363636}.content table th:not([align]){text-align:inherit}.table{background-color:#fff;color:#363636}.table td,.table th{border:1px solid #dbdbdb;border-width:0 0 1px;padding:.5em .75em;vertical-align:top}.table th{color:#363636}.table th:not([align]){text-align:inherit}.title{word-break:break-word}.title em{font-weight:inherit}.title{color:#363636;font-size:2rem;font-weight:600;line-height:1.125}.title strong{color:inherit;font-weight:inherit}.input{background-color:#fff;border-color:#dbdbdb;border-radius:4px;color:#363636}.input::-moz-placeholder{color:rgba(54,54,54,.3)}.input::-webkit-input-placeholder{color:rgba(54,54,54,.3)}.input:-moz-placeholder{color:rgba(54,54,54,.3)}.input:-ms-input-placeholder{color:rgba(54,54,54,.3)}.input:hover{border-color:#b5b5b5}.input:active,.input:focus{border-color:#3273dc;box-shadow:0 0 0 .125em rgba(50,115,220,.25)}.input{box-shadow:inset 0 .0625em .125em rgba(10,10,10,.05);max-width:100%;width:100%}.card{background-color:#fff;border-radius:.25rem;box-shadow:0 .5em 1em -.125em rgba(10,10,10,.1),0 0 0 1px rgba(10,10,10,.02);color:#4a4a4a;max-width:100%;overflow:hidden;position:relative}.message{background-color:#f5f5f5;border-radius:4px;font-size:1rem}.message strong{color:currentColor}.message a:not(.button):not(.tag):not(.dropdown-item){color:currentColor;text-decoration:underline}.is-flex-direction-row{flex-direction:row!important}.is-flex-wrap-wrap{flex-wrap:wrap!important}.p-2{padding:.5rem!important}.is-flex{display:flex!important}


/* Own Styles */
body, table, td, th {
	background-color: antiquewhite;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.05em;
	color: #8f2023;
}
td, th { padding: 5px; }
a {
	color: #666666;
}
table {
	color: #FFFFFF;
}
h1 { font-size:1.2em;}
h2, h3 {
	font-weight: normal;
	font-size:0.9em;
}
.spruch {
	font-size: 1.25em;
	width: 45%;
	display: inline;
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}
#content {
	margin-left: 40px;
	z-index: 2;
}
#header img {
	max-width:100%;
}
.clear {
	display: block;
	clear: both;
	font-size: 1px;
	line-height: 1px;
}
em.author {
	display: block;
	margin-top: 10px;
}
@media screen and (max-width: 650px){
	#content {
		margin-left: 20px;
	}
}
@media screen and (max-width: 512px){
	.spruch {
        width: 90%;
			}
}
html {
	font-family: sans-serif;
	background-color: gray;
}
header {
		background: url(header.jpg) no-repeat center;
		height: 200px;
}
p {
	line-height: 1.5;
}
.spruchbilder img { margin:4px; }
figure { display: table; margin:5px; }
figure img { display: block; width: 100%; }
figcaption { display: table-caption; caption-side: bottom; background: #fff ; padding: 0 5px 5px; }